*{
    padding: 0;
    margin: 0;
}
div#exampleModal {
    padding-right: 0 !important;
}
body.modal-open {
    padding-right: 0 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none!important;
  margin: 0!important;
}
div#exampleModal {
    background: #4d4d4d33;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    z-index: 9999999;
}
input[type=number] {
  -moz-appearance: textfield!important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
::-webkit-scrollbar
{
  width: 6px;
  background-color: #ffffff;
}
div#exampleModal::-webkit-scrollbar
{
  width: 0px;
  background-color: #ffffff;
}
::-webkit-scrollbar-thumb
{
  background-color: #2E7D32;
}

body{
  background: #FFFFFF;
   transition: background 1s ease-in-out;
}
html,body {
  font-family: "Onest", sans-serif;
  scroll-behavior: auto !important;
}
.common_padding_top {
  padding-top: 80px;
}
.common_padding_bottom {
  padding-bottom: 80px;
}
.common_title {
    font-size: 36px;
    font-weight: 600;
    color: #2E7D32;
}
.common_paragraph p {
    font-size: 17px;
    font-weight: 400;
    color: #626262;
    line-height: 25px;
}
.head_centre {
    text-align: center;
    margin-bottom: 60px;
}
.head_centre p {
    width: 530px;
    margin: auto;
}
.sub_title{
  color: #0A190B;
  font-size: 22px;
  font-weight: 500;
  margin: 0;
}
.product_name {
    color: #0A190B;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
.text_white{
  color: #fff;
}
.bg_gray{
  background: #F0F0F0;
}
.common_btn {
    background: #2E7D32;
    text-decoration: none;
    color: #fff !important;
    font-size: 17px;
    font-weight: 400;
    padding: 8px 18px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: fit-content;
    text-transform: capitalize !important;
    transition: all .2s linear;
    border: 0;
}
.common_btn span img {
  width: 16px !important;
   transition: all .2s linear;
}
.common_btn:hover img {
    filter: brightness(0);
}
.common_btn:hover {
    color: #000000 !important;
    transition: all .2s linear;
    background: #F3CD03;
}
.common_btn:hover .btn_text {
    color: #000;
}
.common_arrow1{
  width: 0px!important;
  opacity: 0;
  transition: all .2s linear;
  margin-left: 0!important;
}
.common_btn:hover .common_arrow1{
 width: 30px!important;
 opacity: 1;
  transition: all .2s linear;
  margin-right: 10px;
}
.common_btn:hover .common_arrow2{
  width: 0px;
  opacity: 0;
  transition: all .2s linear;
  margin-left: 0px!important;
}
.common_btn:hover .common_arrow img {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-delay: 0.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.common_btn span{
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
  transition: all .2s linear;
  overflow: hidden;
}
.flex_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px;
}
.text_yellow {
    color: #F3CD03;
}
.get_in_touch_right p {
    color: #F8F8F8;
    margin: 15px 0px 30px;
    font-weight: 300;
}
.get_in_touch_right .common_btn {
    background: #fff;
    color: #0A190B !important;
    font-weight: 500;
}
.get_in_touch_right .common_btn img{
  filter: brightness(0);
}
.get_in_touch_right .common_title {
    font-weight: 400;
    width: 440px;
}
#button {
  display: inline-block;
  background-color: #2E7D32;
  width: 48px;
  height: 48px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 60px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.animate-heading {
  display: inline-block;
  overflow: hidden;
}

.letter {
  display: inline-block;
  white-space: pre;
}
.bottom_fix {
    background: #2E7D32;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
    align-items: center;
    z-index: 999;
    box-shadow: rgb(0 0 0 / 52%) 0px 0px 13px;
}
.bottom_fix a {
    width: 20%;
    padding: 12px;
    border-left: 1px solid #ffffff17;
    color: #fff;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fix_mail {
    background: #f3cd03;
    color: #153717 !important;
}
.text_green{
  color: #2E7D32;
  font-weight: 600;
}
.brand_logo {
    width: 100px;
    height: 80px;
    background: #FFFFFF;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 3px 17px 0px #00000014;
    border-radius: 10px;
}
.brand_logo img{
    width: 70px!important;
    height: 50px!important;
    object-fit: contain!important;
}
.common_li ul{
    padding: 0;
}
.common_li li {
  list-style: none;
  margin-bottom: 20px;
  padding-left: 30px;
  position: relative;
  font-size: 17px;
    font-weight: 400;
    color: #626262;
    line-height: 25px;
}
.common_li li strong{
    color: #0A190B;
}
.common_li li::before {
    content: '';
    position: absolute;
    left: 0;
    background: #F3CD03;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    top: 2px;
    border: 4px solid #f7eaa6;
}
/* 404 */
.four-not-four {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
.error {
    width: 100%;
    height: 400px;
    margin: auto;
    text-align: center;
}
.error img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
  .error-text {
    width: 100%;
    text-align: center;
    margin-top: 0px;
  }
.error-text p {
    font-size: 14px;
    color: #0000009d;
    font-weight: 400;
    margin: 0 auto;
    width: 380px;
}
.error svg {
    width: 100%;
    height: 110%;
}
.error-text a {
    border: 0;
    background: #2E7D32;
    border-radius: 50px;
    padding: 10px 20px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    transition: all .5s linear;
    display: flex;
    width: fit-content;
    margin: 20px auto 0px;
    font-weight: 400;
}
  @media(max-width: 575px){
    .error{
        height: unset;
        text-align: center;
    }
    .error svg{
        height: unset;
        width: 70%;
    }
    .error-text h2 {
        font-size: 24px;
    }
	  .error-text p{
		  width: unset;
	  }
  }